Package twisted :: Package runner :: Module inetdconf :: Class InetdService |
[frames | no frames]

## Class InetdService

A simple description of an inetd service.

Method Summary
| `__init__(self, name, port, socketType, protocol, wait, user, group, program, programArgs)`

Class Variable Summary
`NoneType` | `group` = None
`NoneType` | `name` = None
`NoneType` | `port` = None
`NoneType` | `program` = None
`NoneType` | `programArgs` = None
`NoneType` | `protocol` = None
`NoneType` | `socketType` = None
`NoneType` | `user` = None
`NoneType` | `wait` = None

Class Variable Details

    ### group Type: `NoneType` Value:
        None

    ### name Type: `NoneType` Value:
        None

    ### port Type: `NoneType` Value:
        None

    ### program Type: `NoneType` Value:
        None

    ### programArgs Type: `NoneType` Value:
        None

    ### protocol Type: `NoneType` Value:
        None

    ### socketType Type: `NoneType` Value:
        None

    ### user Type: `NoneType` Value:
        None

    ### wait Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:57 2003 | http://epydoc.sf.net